diff --git a/README b/README
index 03435098e4..dd20924e5a 100644
--- a/README
+++ b/README
@@ -1,47 +1,46 @@
 
 
-AArraannggooDDBB
+ArangoDB
 
-_ _B_u_i_l_d_ _S_t_a_t_u_s_ 
 ArangoDB is a universal open-source database with flexible data model for
 documents, graphs, and key-values. Build high performance application using a
 convenient sql-like query language or JavaScript/Ruby extensions.
 Key features include:
 
-* SScchheemmaa--ffrreeee sscchheemmaattaa let you combine the space efficiency of MySQL with the
+* Schema-free schemata let you combine the space efficiency of MySQL with the
   performance power of NoSQL
-* Use ArangoDB as an aapppplliiccaattiioonn sseerrvveerr and fuse your application and database
+* Use ArangoDB as an application server and fuse your application and database
   together for maximal throughput
-* JavaScript for all: nnoo llaanngguuaaggee zzoooo, you can use one language from your
+* JavaScript for all: no language zoo, you can use one language from your
   browser to your back-end
-* ArangoDB is mmuullttii--tthhrreeaaddeedd - exploit the power of all your cores
-* FFlleexxiibbllee ddaattaa mmooddeelliinngg: model your data as combination of key-value pairs,
+* ArangoDB is multi-threaded - exploit the power of all your cores
+* Flexible data modeling: model your data as combination of key-value pairs,
   documents or graphs - perfect for social relations
-* Free iinnddeexx cchhooiiccee: use the correct index for your problem, be it a skip list
+* Free index choice: use the correct index for your problem, be it a skip list
   or a n-gram search
-* Configurable dduurraabbiilliittyy: let the application decide if it needs more
+* Configurable durability: let the application decide if it needs more
   durability or more performance
-* No-nonsense storage: ArangoDB uses all of the power of mmooddeerrnn ssttoorraaggee
-  hhaarrddwwaarree, like SSD and large caches
-* PPoowweerrffuull qquueerryy llaanngguuaaggee (AQL) to retrieve data
-* It is ooppeenn ssoouurrccee (Apache Licence 2.0)
+* No-nonsense storage: ArangoDB uses all of the power of modern storage
+  hardware, like SSD and large caches
+* Powerful query language (AQL) to retrieve data
+* It is open source (Apache Licence 2.0)
 
 For more in-depth information
 
-* read more on the _d_e_s_i_g_n_ _g_o_a_l_s_ _o_f_ _A_r_a_n_g_o_D_B
-* _w_a_t_c_h_ _t_h_e_ _v_i_d_e_o - Martin Schoenert, architect of ArangoDB, gives an
+* read more on the design_goals_of_ArangoDB
+* watch_the_video - Martin Schoenert, architect of ArangoDB, gives an
   introduction of what the ArangoDB project is about.
 * or give it a try.
 
 
-CCoommppiillaattiioonn
+Compilation
 
-Please check the _I_n_s_t_a_l_l_a_t_i_o_n_ _M_a_n_u_a_l for installation and compilation
+Please check the Installation_Manual for installation and compilation
 instructions.
 
-MMaacc OOSS XX HHiinnttss
+Mac OS X Hints
 
-On Mac OS X you can install ArangoDB using the packagemanager _H_o_m_e_b_r_e_w:
+On Mac OS X you can install ArangoDB using the packagemanager Homebrew:
 
 * brew install arangodb (use --HEAD in order to build ArangoDB from current
   master)
@@ -56,18 +55,18 @@ The ArangoDB shell will be install as
   /usr/local/bin/arangosh
 
 
-FFiirrsstt SStteeppss
+First Steps
 
 Start the server:
 
-  &gt; /usr/sbin/arangod
+  > /usr/sbin/arangod
   2012-03-30T12:54:19Z [11794] INFO ArangoDB (version 1.x.y) is ready for
   business
   2012-03-30T12:54:19Z [11794] INFO Have Fun!
 
 Start the shell in another windows:
 
-  &gt; /usr/bin/arangosh
+  > /usr/bin/arangosh
                                          _
     __ _ _ __ __ _ _ __   __ _  ___  ___| |__
    / _` | '__/ _` | '_ \ / _` |/ _ \/ __| '_ \
@@ -81,19 +80,18 @@ Start the shell in another windows:
 
   Connected to Arango DB 127.0.0.1:8529 Version 1.x.y
 
-  arangosh&gt; db._create("examples")
+  arangosh> db._create("examples")
   [ArangoCollection 106097, "examples]
 
-  arangosh&gt; db.examples.save({ Hallo: "World" });
+  arangosh> db.examples.save({ Hallo: "World" });
   {"error":false,"_id":"106097/2333739","_rev":2333739}
 
-  arangosh&gt; db.examples.all();
+  arangosh> db.examples.all();
   [{ _id : "82883/1524675", _rev : 1524675, Hallo : "World" }]
 
 
-CCaavveeaatt
+Caveat
 
 Please note that this is an early version of ArangoDB. There will be bugs and
-we'd really appreciate it if you >report
- them:
+we'd really appreciate it if you report them:
 https://github.com/triAGENS/ArangoDB/issues
